#dropdown-menu-b .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-b .nav .link,
#dropdown-menu-b .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-b .navbar,
#dropdown-menu-b .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-b .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-b .dropdown-menu a:hover,
#dropdown-menu-b .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-b .navbar-toggler {
  color: #000000;
}
#header1-1 H1 {
  color: #ffffff;
}
#social-buttons1-q .mbr-section-title {
  color: #ffffff;
  text-align: center;
}
#content5-e .mbr-section-title {
  color: #ffffff;
}
#content5-e P {
  color: #fff8e0;
}
#dropdown-menu-f .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-f .nav .link,
#dropdown-menu-f .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-f .navbar,
#dropdown-menu-f .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-f .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-f .dropdown-menu a:hover,
#dropdown-menu-f .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-f .navbar-toggler {
  color: #000000;
}
#dropdown-menu-k .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-k .nav .link,
#dropdown-menu-k .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-k .navbar,
#dropdown-menu-k .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-k .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-k .dropdown-menu a:hover,
#dropdown-menu-k .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-k .navbar-toggler {
  color: #000000;
}
